<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 Mastercard交易失败
	</title>
	<body>


		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

		感谢您使用__ELEMENT_SITE_NAME__。

		您通过Mastercard充值失败。

		可能导致交易失败原因的如下：

		• 输入详细卡信息时出错。
		• 该卡没有开通3D-Secure，或3D-Secure验证失败。
		• 超过了海外充值的最高限额。
		• Mastercard不支持该卡。

		确认上述原因后，请再试一次或换一张卡尝试。您也可使用其他充值方式来完成本次交易。

		如有任何问题，请随时联系我们。
		我们竭诚为客户提供最好的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 客户支援

		URL: https://__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
